Get cache metrics
curl --request GET \
--url https://cloud.laravel.com/api/caches/{cache}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"hits_and_misses": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"throughput": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"size": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
},
"bandwidth_usage": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Caches
Get cache metrics
Get metrics for a specific cache.
GET
/
caches
/
{cache}
/
metrics
Get cache metrics
curl --request GET \
--url https://cloud.laravel.com/api/caches/{cache}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"hits_and_misses": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"throughput": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"size": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
},
"bandwidth_usage": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Authorizations
The Bearer Token generated on the Cloud UI.
Path Parameters
The cache identifier
Query Parameters
Available options:
6h, 24h, 3d, 7d, 30d Was this page helpful?
⌘I

